Bug 66762 - INSTALLER STOPS when copy files
INSTALLER STOPS when copy files
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-15 16:19 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-15 16:19:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install from CD
2.
3.
	

Additional info:
Comment 1 Tim Powers 2002-06-23 09:22:07 EDT
Changing component to anaconda.

Tim
Comment 2 Michael Fulbright 2002-07-09 21:14:27 EDT
Please give us some idea what the problem is?
Comment 3 Michael Fulbright 2002-08-02 15:02:36 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:05 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.